GET /projects/{project}/column/{table}/{column_id_or_name}
Columns
GET /projects/{project}/column/{table}/{column_id_or_name}
Returns one column.
GET
GET /projects/{project}/column/{table}/{column_id_or_name}
Returns one column.
Full request:
Error or alternate response:
Endpoint details
Bearer
pat_... (Project API Token). Keep this token on your backend/server.Project slug. This acts as the Project ID in API paths.
Table name inside the project.
Column numeric id or column name.
true for a successful response and false for an error response.Endpoint-specific response data when
ok is true; null on errors.Error code and message when
ok is false; null on success.Request identifier you can use when troubleshooting a specific API call.
Authentication
Project API Token.Parameters
Path:table required; column_id_or_name column numeric ID or column name.